nodejs-intercept-require-1.1.0-alt1_3.noarch.rpm


Advertisement

Description

nodejs-intercept-require - Intercept calls to require()

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename nodejs-intercept-require-1.1.0-alt1_3.noarch.rpm
Package name nodejs-intercept-require
Package version 1.1.0
Package release alt1_3
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 7.13 KB
Installed size 7.13 KB
Intercept calls to require()

Alternatives

Package Version Architecture Repository
nodejs-intercept-require - - -

Requires

Name Value
/usr/lib/node_modules/callsite -
/usr/lib/node_modules/object-assign -
nodejs(engine) -
npm(object-assign) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
nodejs-intercept-require = 1.1.0-alt1_3
npm(intercept-require) = 1.1.0

Download

Type URL
Mirror ftp.altlinux.org
Binary Package nodejs-intercept-require-1.1.0-alt1_3.noarch.rpm
Source Package nodejs-intercept-require-1.1.0-alt1_3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install nodejs-intercept-require rpm package:
    # sudo apt-get install nodejs-intercept-require

Files

Path
/usr/lib/node_modules/intercept-require/index.js
/usr/lib/node_modules/intercept-require/package.json
/usr/lib/node_modules/intercept-require/lib/index.js
/usr/lib/node_modules/intercept-require/node_modules/callsite
/usr/lib/node_modules/intercept-require/node_modules/object-assign
/usr/share/doc/nodejs-intercept-require-1.1.0/LICENSE
/usr/share/doc/nodejs-intercept-require-1.1.0/README.md

See Also

Package Description
nodejs-interpret-1.0.1-alt1_6.noarch.rpm A dictionary of file extensions and associated module loaders
nodejs-invert-kv-1.0.0-alt1_6.noarch.rpm Invert the key/value of an object. Example: {foo: 'bar'} a.. {bar: 'foo'}
nodejs-ip-1.1.5-alt1_5.noarch.rpm IP address utilities for node.js
nodejs-ipaddr-dot-js-1.5.2-alt1_4.noarch.rpm A library for manipulating IPv4 and IPv6 addresses in JavaScript
nodejs-irc-colors-1.5.0-alt1_2.noarch.rpm Color and formatting for irc made easy
nodejs-irc-formatting-1.0.0-alt1_0.2.rc3.noarch.rpm Turns IRC formatted text into easy to use blocks
nodejs-irregular-plurals-1.2.0-alt1_6.noarch.rpm Map of nouns to their irregular plural form
nodejs-is-3.2.1-alt1_5.noarch.rpm The definitive JavaScript type testing library
nodejs-is-accessor-descriptor-0.1.6-alt1_4.noarch.rpm Returns true if a value has the characteristics of a valid accessor descriptor
nodejs-is-arrayish-1.3.1-alt1_8.noarch.rpm Check if an object can be used like an Array
nodejs-is-arrow-function-2.0.3-alt1_6.noarch.rpm Determine if a function is an ES6 arrow function or not
nodejs-is-boolean-object-1.0.0-alt1_6.noarch.rpm Is this value a JS Boolean?
nodejs-is-buffer-1.1.5-alt1_4.noarch.rpm Determine if an object is Buffer
nodejs-is-builtin-module-1.0.0-alt1_8.noarch.rpm Check if a string matches the name of a Node.js builtin module
nodejs-is-callable-1.1.4-alt1_3.noarch.rpm Is this JS value callable?
Advertisement
Advertisement